.box {
    background-color: #A8C9BE;
    height: 100px;
    width: 300px;
    margin: 20px auto;
    border: 2px solid #2E3D3A;
    border-radius: 12px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    text-align: center;
}

.long-box {
   background-color: #B7CDE0;
    height: 300px;
    width: 300px;
    margin: 40px auto;
    border: 2px solid #2E3D3A;
    border-radius: 12px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    text-align: center;
}

h1, h2, nav {
    text-align: center;
}

.row {
    display: flex;
    justify-content: center;
    gap: 20px;
}

body {
    font-family: 'Times New Roman', Times, serif;
     background-image: url('victorian-background.png');
    background-size: cover;
    background-position: center;
}

header {
    background-color: #A8C9BE;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
}

.long-box img {
    width: 150px;
    border-radius: 8px;
    margin-top: 10px;
}